@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated:  2010-09-17
Author:  Richard Clark - http: //richclarkdesign.com
Twitter:  @rich_clark
*/
@import url("https://fonts.googleapis.com/css2?family=Cantarell:wght@700&family=Oswald:wght@400;500;700&display=swap");
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-variant-ligatures: none;
          font-variant-ligatures: none;
  -webkit-text-size-adjust: 100%;
}

html {
 overflow-y: scroll;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

main {
  display: block;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

img[src$=".svg"] {
  display: block;
  width: 100%;
  height: auto;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}


.inner_pp {
  width: 1150px;
  margin:0 auto;

}


/* FONT
***************************************************************/


.head03 {
	text-align: center;
	margin: 30px auto;
	font-weight: normal;
    line-height: 1.8;
    
}

     		
.conts_child {
    width:1000px;
    margin:20px auto;
border: 1px solid #999999;　
    text-align: center;
    padding:20px 0;
}


     		
.conts_child p.tit {
    font-size:15px;
    margin:0 auto;
    text-align: center!important;

}







/* 会社概要リンクリスト
***************************************************************/

.wrapper{
  width: 100%;
  margin: 0 auto;
  max-width: ;
}

.cols{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.col_staff{
     width: 285px;
  margin: 0 25px 40px 15px;
  cursor: pointer;
}

.container{
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}

.front,
.back{
  background-size: cover;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.25);
  border-radius: 10px;
  background-position: center;
  -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  text-align: center;
  min-height: 340px;
  height: auto;
  border-radius: 10px;
  color:black
  font-size: 1.5rem;
}

.back{
  background: #cedce7;
  background: -webkit-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
  background: -o-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
  background: linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
}

.front:after{
  /*position: absolute;*/
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    opacity: .6;
    background-color: #000;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    border-radius: 10px;
}
.container:hover .front,
.container:hover .back{
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.back{
	background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.inner_staff{
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
            transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 82%;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
            perspective: inherit;
    z-index: 2;
}


.innerback{
    /*-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
            transform: translateY(-50%) translateZ(60px) scale(0.94);
    bottom: -150px;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
            perspective: inherit;
    z-index: 2;*/
    position: absolute;
    bottom:-50px;
    width: 100%;
    padding: 2rem;

}



.container .back{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container .front{
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container:hover .back{
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.container:hover .front{
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}


.back .inner_staff p{
  font-size: 25px;
  margin-top: 1rem;
  margin-bottom: 0.7rem;
  position: relative;
  line-height: 1.2!important;
  color:#FFF;
}



.front .inner_staff p{
	color:#FFF;
  font-size: 2rem;
  margin-top: 1rem;
  margin-bottom: 0.9rem;
  position: relative;
  line-height: 1.2!important;
}

.front .inner_staff p:after{
  content: '';
  width: 10rem;
  height: 2px;
  position: absolute;
  background:#FFF;
  /*background: #C6D4DF;*/
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -.40rem;
}

.front .inner_staff span{
  /*color: rgba(255,255,255,0.7);*/
  color:#FFF;
  font-family: 'Montserrat';
  font-weight: 300;
  font-size:20px
}

.title_txt{
    text-align:center; 
    background-color: #dcdcdc;
    margin-bottom:30px;  
    margin-top:50px;
        padding:10px 0;
    font-size:16px;

}


.conts_child_staff{padding-top: 5px; }
.conts_child_staff h3{
	display: block;
	/*background: #0b419b;*/
	color: #555555;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding: 10px 10px;
    background-color: #dcdcdc;
	/*margin-bottom: 20px;*/
}


.conts_child_staff h3 span{
    	font-size:17px;
    text-align: center;
    display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
    
}


.conts_child_staff h3 span:before, .conts_child_staff h3 span:after {
  border-top: 1px solid;
  content: "";
  width: 3em; /* 線の長さ */
}
.conts_child_staff h3 span:before {
  margin-right: 1em; /* 文字の右隣 */
}
.conts_child_staff h3 span:after {
  margin-left: 1em; 

}


.conts_child_staff h5{
  color: #505050;/*文字色*/
  padding: 0.5em;/*文字周りの余白*/
  margin: 0 1px ;
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #dbebf8;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
  font-size:20px;
}

.conts_child_staff h5:before {
  content: '●';
  color: white;
  margin-right: 8px;
}


.profiletop{
	width:100%;
}


.left-side{
	width:38%;
	display:inline-block;
}

.right-side{
	width:60%;
	display:inline-block;
	vertical-align:top;
	position: relative;
}

.border{
	border-bottom: double; 
	border-color:white;
	color:#000000;
	padding:15px 0 15px 25px;
	font-size:20px;
	font-family:cursive;
}

.right-side img{
    width:100%;
    margin:10px 0 0 0;
}

.right-sidein{
	position: absolute;
	width:50%!important;
	left: 30px;
    top: 40px;
}

.right-sidein img{
	width:50%;
}


.profiletitle{
    position: relative;
    /*padding-bottom: 10px;*/
	padding-left:20px;
	font-size:38px;
	font-family:Yu Mincho;
	font-weight:900;
}


.profiletitle:after {
    position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    height: 6px;
    width: 100%;
    background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #000 2px, #000 4px);
    background: repeating-linear-gradient(45deg, #fff, #fff 2px, #000 2px, #000 4px);
}


.profile1{
	width:95%;
    padding:5px 15px 5px 0;
	text-align:right;
	font-size:25px;
	font-family:Century Gothic;
}


.profile2{
	width:165%;
	margin:5px 0 30px 0;
	background:#dedede;
	background-size:auto 400px;
}

.profile2 p{
	line-height:1.4 !important;
	font-size:15px;
	padding:10px 0 10px 25px;
	color:#000000;
}

.coment{
    width:1000px;
    margin:20px auto;
  
}


.left_side_coment{
    width:55%;
    float:left;
    display:inline-block;
    margin:1% 2%;
}


 h4{
 font-family: kazuraki-sp2n, serif;
     clear: both;
    font-weight:bold;
	font-size:20px;
    margin:10px 10px 0px 10px;
    display: flex;
    text-align: left;
  align-items: center; 
  justify-content: left; 
}


h4:before, h4:after {
  border-top: 1px solid;
  content: "";
  width: 2em; /* 線の長さ */
}
h4:before {
  margin-right: 1em; /* 文字の右隣 */
}
h4:after {
  margin-left: 1em; /* 文字の左隣 */
}



.right_side_coment{
    width:40%;
    float:left;
    display:inline-block;
}


.pr_point{
    font-size:16px;
    font-family: "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.7;
     padding-bottom:80px;
    padding-top:10px;
    
}

.center_side{
    display: inline-block;
    width:1000px;
}




.left_side2_coment{
    width:41%;
    float:left;
    display:inline-block;
    margin:1% 2%;
}



.right_side2_coment{
    width:55%;
    float:left;
    display:inline-block;
}


.sekoubox1{
	width:1000px;
	margin :0 auto;
	
}

.sekoubox1 h1{
	margin :20px auto;
	font-size:28px;
	font-family:kazuraki-sp2n, serif;
    text-align: center;
}

.sekoubox1 h2{
	margin :10px auto;
	font-size:15px;
	text-align: center;
	font-family:kazuraki-sp2n, serif;
}


.sekoubox2{
	width:1000px;
	margin :0 auto;
    padding-left:200px;
}

.sekoubox2 img{
	width:100%;
	margin :0 auto;
}




.ichiran{
	width:100%;
	height:200px;
	margin-top:40px
	
}

.ichiran-staff img{
	width:30%; 
	float:left;
	margin: 10px 10px 10px 15px;
}


.ichiran-banner{
	width:250px;
	height:100px;
	margin :0 auto;
}

.ichiran-banner img{
	width:100%;
	margin : 50px auto 0 auto;
	/*height:100%;*/
}

.ichiran-staff{
	width:100%;
	height:auto;
}




.conFixtop{
/*	width:960px;*/
    width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:20px;
}


.sumai_sodan{
 margin:0 0 5% 0;
 text-align: center;
}

.sumai_sodan img{
 width:90%;
}







.top-zone03 {
    margin:2% 0;
	width: 100%;
	height: 250px;
	background: url(../img/work_img.jpg) center center repeat-x;
	background-size: auto 100%;
	position: relative;
	overflow: hidden;
	-webkit-animation: fadeAnimations 1000s linear infinite;
    -moz-animation: fadeAnimations 1000s linear infinite;
    -ms-animation: fadeAnimations 12000s linear infinite;
    animation: fadeAnimations 8000s linear infinite;
}


.top-zone04 {
    margin:2% 0;
	width: 100%;
	height: 250px;
	background: url(../img/work_img2.jpg) center center repeat-x;
	background-size: auto 100%;
	position: relative;
	overflow: hidden;
	-webkit-animation: fadeAnimations 1000s linear infinite;
    -moz-animation: fadeAnimations 1000s linear infinite;
    -ms-animation: fadeAnimations 12000s linear infinite;
    /*animation: fadeAnimations 8000s linear infinite;*/
	    /* 既存の設定はそのまま */
    animation: fadeAnimationsReverse 8000s linear infinite;
}


.top-zone05 {
    margin:2% 0;
	width: 100%;
	height: 250px;
	background: url(../img/work_img3.jpg) center center repeat-x;
	background-size: auto 100%;
	position: relative;
	overflow: hidden;
	-webkit-animation: fadeAnimations 1000s linear infinite;
    -moz-animation: fadeAnimations 1000s linear infinite;
    -ms-animation: fadeAnimations 12000s linear infinite;
    animation: fadeAnimations 8000s linear infinite;
}



@-webkit-keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}

@-moz-keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}
@-ms-keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}
@keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}


@keyframes fadeAnimationsReverse {
  0% {
    background-position: 44400% center;
  }
  100% {
    background-position: 0 center;
  }
}




@media screen and (max-width: 64rem){
  .col{
    width: calc(33.333333% - 2rem);
  }
}

@media screen and (max-width: 48rem){
  .col{
    width: calc(50% - 2rem);
  }
}

@media screen and (max-width: 32rem){
  .col{
    width: 100%;
    margin: 0 0 2rem 0;
  }
}





@media all and (min-width: 681px) {
    
    
}

@media all and (max-width: 680px) {
    
.inner_pp {
  width: 100%;
  margin: auto;
}    
    
.head03 {
	text-align: center;
	margin: 30px auto;
	font-weight: normal;
    line-height: 1.8;
     font-size:12px;
    
}

     		
.conts_child {
    width:100%;
    margin:15px auto;
border: 1px solid #999999;　
    text-align: center;

    padding:10px 0;
}


     		
.conts_child p.tit {
    font-size:15px;
    margin:0 auto;
    text-align: center!important;

}

    

.cols{
  width:100%;
  display: flex;

}
    

 .col_staff{
     width: 48%;
  margin: 2% 0 1% 1%;
 float:left;
     display:inline-block;
}   
 

 .col_staff img{
     width: 94%;
  margin-left: 3%;

}   
 
    
    
    
 .col_staff p.wf-sawarabimincho { 
     font-family: 'ＭＳ 明朝', 'MS Mincho','ヒラギノ明朝 ProN','Hiragino Mincho ProN', 
sans-serif;

	font-weight: bolder;
	font-size: 22px;
	text-align:center;
	margin-top: 5px;
}    
    
    
    
 .col_staff p.wf-sawarabimincho span{
     font-family:'Athiti', sans-serif !important; ;
	font-size: 15px;
    font-weight: bold;
	text-align: center;
    margin-bottom: 0px;
	line-height:0.7  !important; 
    }


.sumai_sodan{
 margin: 0 0 10% 0;
 padding: 0 2%;

}

.sumai_sodan img{
 width:100%;

}
    
    
    
  .top-zone03 {
	width: 100%;
	height: 150px!important;
    background: url(../img/work_img_sp.jpg) center center repeat-x;
	background-size: auto ;
	position: relative;
	overflow: hidden;
		 -webkit-animation: fadeAnimations 7000s linear infinite !important;
    -moz-animation: fadeAnimations 7000s linear infinite !important;
    -ms-animation: fadeAnimations 7000s linear infinite!important;
    animation: fadeAnimations 12000s linear infinite!important;
}


  .top-zone04 {
	width: 100%;
	height: 150px!important;
    background: url(../img/work_img2_sp.jpg) center center repeat-x;
	background-size: auto ;
	position: relative;
	overflow: hidden;
		 -webkit-animation: fadeAnimations 7000s linear infinite !important;
    -moz-animation: fadeAnimations 7000s linear infinite !important;
    -ms-animation: fadeAnimations 7000s linear infinite!important;
    /*animation: fadeAnimations 12000s linear infinite!important;*/
		    /* 既存の設定はそのまま */
    animation: fadeAnimationsReverse 12000s linear infinite !important;
}



  .top-zone05 {
	width: 100%;
	height: 150px!important;
    background: url(../img/work_img3_sp.jpg) center center repeat-x;
	background-size: auto ;
	position: relative;
	overflow: hidden;
		 -webkit-animation: fadeAnimations 7000s linear infinite !important;
    -moz-animation: fadeAnimations 7000s linear infinite !important;
    -ms-animation: fadeAnimations 7000s linear infinite!important;
    animation: fadeAnimations 12000s linear infinite!important;
}






@-webkit-keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}

@-moz-keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}
@-ms-keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}
@keyframes fadeAnimations {
 0% {
	 background-position:0 center;
}
 100% {
	 background-position:44400% center;
}
}
   
 @keyframes fadeAnimationsReverse {
  0% {
    background-position: 44400% center;
  }
  100% {
    background-position: 0 center;
  }
}      






/* business
***************************************************************/


/* arrow
***************************************************************/





.arrowbun .inner {
  width: 1000px;
  margin: auto;
  position: relative;
  z-index: 1;
}






.arrowbun .listTextBox a{
  /*padding: 20px 18px 0;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
    width: 330px;
    height: 60px;
    background: #335167;
    padding: 1px 0 1px 0;
    -webkit-transition: background 0.3s;
  transition: background 0.3s;
    margin: 2% auto;
    border-radius: 10px;
    
}
.arrowbun .listTextBox a::after {
    border: 1px solid #335167;
    background: #fff;
}

.arrowbun .arrow {
  display: block;
  position: relative;
  width: 58px;
  height: 58px;
  /*border-radius: 50%;*/
  background: #335167;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
    border-radius: 15px;
}

.arrowbun .arrow::before, .arrowbun .arrow::after {
  content: '';
  position: absolute;
  height: 1px;
  background: #fff;
  -webkit-transition: right 0.3s;
  transition: right 0.3s;
}

.arrowbun .arrow::before {
  width: 18px;
  top: 50%;
  right: calc((100% - 18px)/2);
   
}

.arrowbun .arrow::after {
  width: 7px;
  top: calc((100% - 5px)/2);
  right: calc((100% - 21px)/2);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
    
}

.arrowbun .listTitle {
  width: calc(100% - 58px);
  padding-left: 18px;
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 6px;    
}

.arrowbun .listTitle::after {

  color: #335167;
  
}
    
  .gtop1{
	width:100%;
	position: relative;
}


.gtop1 img{
	width:100%;
}  
    

    .gtop2{
	width:48% !important;
	position: absolute;
	left: 32px;
    bottom: 35px;
}


.gtop2 img{
	width:50%;
	
}
    
  .g{	width:100%;
	height:180px;

}

.g img{
	width:35%; 
	/*height:25%;*/ 
	float:left;
	margin: 10px 0 0px 10px;
}
 .box2{
	/*width:60%;	*/
	/*height:120px;*/
	float:right;
	padding: 20px 10px 0px 0px;
}

.box2 p {
	/*height:100px;*/
	text-align:right;
    line-height: 1.7;
	font-size:14px;
    margin: 0; 
    padding: 0;
	margin: 0px 10px 0px 0px;
}
   
   
 .coment{
    width:100%;
    margin:5% auto;
  
}


.left_side_coment{
    width:100%;
    float:left;
    display:inline-block;
    margin:1% 0;
}


 h4{
 font-family: kazuraki-sp2n, serif;
     clear: both;
    font-weight:bold;
	font-size:18px;
    margin:0;
    display: flex;
    text-align: center;
  align-items: center; 
  justify-content: center;
     background: #dcdcdc;
     padding:10px;
}


h4:before, h4:after {
  border-top: 1px solid;
  content: "";
  width: 1em; /* 線の長さ */
}
h4:before {
  margin-right: 1em; /* 文字の右隣 */
}
h4:after {
  margin-left: 1em; /* 文字の左隣 */
}



.right_side_coment{
    width:96%;
    float:left;
    display:inline-block;
}


.pr_point{
    width:90%;
    margin:0 5%;
    font-size:14px;
    font-family: "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.5;
     padding-bottom:10px;
    padding-top:10px;
    
}

.center_side{
    display: inline-block;
    width:100%;
    margin-top:5%;
}




.left_side2_coment{
    width:100%;
    float:left;
    display:inline-block;
    margin:1% 0;
}



.right_side2_coment{
    width:100%;
    float:left;
    display:inline-block;
}

 .sekoubox1{
	width:100%;
	margin :70px auto 5px auto;
	
}

.sekoubox1 h1{
	margin :0 auto;
	font-size:18px;
	font-family:kazuraki-sp2n, serif;
}

.sekoubox1 h2{
	margin :0 auto;
	font-size:12px;
	text-align: center;
	font-family:kazuraki-sp2n, serif;
}


.sekoubox2{
	width:100%;
	margin :0 auto;
     padding-left:0;
}

.sekoubox2 img{
	width:100%;
	margin :0 auto;

}


.arrowbun .arrow::before {
    width: 10px;
    right: calc((100% - 10px)/2);
  }
.arrowbun .arrow::after {
    width: 5px;
    top: calc((100% - 3px)/2);
    right: calc((100% - 11px)/2);
  }
.arrowbun .listTitle {
    width: calc(100% - 38px);
    padding-left: 10px;
  }
.arrowbun .listTitle .jp {
    font-size: 14px;
    margin-bottom: 4px;
  }



.ichiran{
	width:100%;
	/*height:200px;*/
	margin-top:70px;
	overflow:auto;
}

.ichiran-staff img{
	width:46%; 
	float:left;
	margin: 0px 0px 5px 10px;
}


.ichiran-banner{
	width:250px;
	height:100px;
	margin :0 auto;
}

.ichiran-banner img{
    width:90%;
	padding:0 10px;
	margin : 20px auto 10px auto;
	/*height:100%;*/
}

.ichiran-staff{
	width:100%;
	height:auto;
}



.wrap {
	overflow: hidden;
}



.secContact .inner {
  width: 1000px;
  margin: 1% auto 5% auto;

}

}

/*

.cf h3{
    font-size: 160%;
    line-height: 2;
    text-align: center;
    }    
.cf p{
    font-size: 110%;
    text-align: center;
    } 
.sheet01{
	max-width: 960px;
	width:100%;
	margin:0 auto 30px auto;
	background:#fff;
}
.summary_01{
	width:30%;
}
.summary_02{
	width:70%;
}
.sheet01 th,
.sheet01 td{
	border-bottom:dotted 1px #B5B5B5;
	padding:40px 20px 40px;
	font-size: 16px;
	line-height: 30px;
}
.sheet01 th{

	background:#f8fbf8;
    font-weight:bold;
	width:33%;
	text-align:left;
}
.sheet01 td{
	width:70%;
	text-align:left;
    padding:10px 20px;
}
.sheet01 td input{

    padding: 2px;
}
.sheet01 td select{
	height:25px;
}
.sheet01 td input.width200 {
	width:200px;
}       
.sheet01 td input.width270 {
	width:270px;
}
.sheet01 td input.width300 {
	width:300px;
}
.sheet01 td input.width360 {
	width:360px;
}
.sheet01 td input.width450 {
	width:450px;
}
.sheet01 td input.width480 {
	width:480px;
} 
    
.sheet01 td li {
	float: left;
}
.sheet01 td li:first-child {
	margin-right: 5px;
}
.sheet01 td li span {
	display: inline-block;
	width: 60px;
	text-align: right;
	margin-right: 0px;
}
.sheet01 td textarea.width120{
    width: 120px;
    height: 18px;
}
.sheet01 td textarea{
    width: 480px;
    height: 100px;
}
button {
    margin-right: 7px;
    background: #0b419b;
    color: #fff;
    font-weight: bold;
    padding: 7px 10px;
    font-size: 18px;
    display: inline-block;
    border: 1px solid #0b419b;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    width: 170px;
}
button[type="submit"] {
	margin-right: 7px;
    background: #0b419b;
    color: #fff;
    font-weight: bold;
    padding: 7px 30px;
    font-size: 18px;
    display: inline-block;
}
button:hover,
button[type="submit"]:hover {
	background: #fff;
	color: #0b419b;
}
p.tCenter {
    text-align: center;
}
input#name1,
input#name2,
input#kana1,
input#kana2 {
    width: 200px;
    margin-left: 5px;
}
a.tel_bnr {
    display: block;
    margin: 0 auto 50px auto;
    max-width: 403px;
    width: 100%;
  }
a.tel_bnr img{
    display: block;
    width: 100%;
}
.table_a .subtxt {
    text-align: center;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 25px;
}
input#zip1 {
    margin-bottom: 7px;
}
textarea.large {
    margin-top: 5px;
}
.bt_js_bnr{text-align: center; margin: 60px 0;}
.bt_js_bnr p{margin-top: 10px; }
footer {
    margin-top: 0;
}

    
    
.linehightshikaku{
     line-height:3 ;
    margin-left:2%;      
        
    }
    
    
.linehighthp{
    line-height:3 ;
    margin-right:1% ;  
    margin-left:1% 
    }    

.red{
    color:red;
}
.arianame{
    line-height: 2;
    background:#a0a0a0; 
    color:white;    
    padding-left:2% ;
    margin:3% 0 1% 0 ;
}
.arianame:first-child{
    margin-top:0 ;
}

@media screen and (max-width:737px){
    
    
    
.secContact {
  padding: 2% 0 10% 0;
}

.secContact .inner {
  width: 93.75%;
}    
.cf h3{
    font-size: 90%;
    line-height: 2;
    }    
.cf p{
    font-size: 85%;
    }  
    
 .summary_01{
	width:100%;
}
.summary_02{
	width:100%;
}

.sheet01{
  width:100%;
  padding:0;
  margin-bottom:10px;
}
.sheet01 th,
.sheet01 td{
  display:block;

  padding:5px;
  font-size:85%;
  text-align:left;
  width: 100%;
      box-sizing: border-box;
}
.sheet01 th{

background:#f8fbf8;    
  font-weight:bold;
  text-align:left;
  border-top:solid 1px #B5B5B5;
  border-bottom: none;

}
input[type=text],
input[type=email],
textarea{
  width:100% !important;
  padding:3px 0;
  box-sizing: border-box;
}
.sheet01 td textarea.width120{
    height: 18px;
}
.sheet01 td textarea{
    height: 180px;
}
.sheet01 td li {
    float: none;
}
input#name1, input#name2, input#kana1, input#kana2 {
    width: 170px;
    margin-left: 5px;

    box-sizing: border-box;
    margin: 0;
}
.sheet01 td li span {
    display: inline-block;
    width:100%;
    text-align: left;
    margin-right: 0px;
}
.sheet01 td li:first-child {
    margin-right: 0;
}
.table_a table tr td:first-child, .table_a table tr td:last-child {
    border-bottom: none;
    padding: 15px 10px;
}
.table_a table tr:last-child td:last-child{
  border-bottom: 1px solid #0b419b;
}
.sheet01 td input.width300 {
    width: 100%;
}
button {
    font-size: 15px;
    width: 130px;
    padding: 7px 10px;
}
button[type="submit"] {
    font-size: 15px;
    padding: 7px 10px;
}
.bt_js_bnr {
    margin: 60px 0 20px 0;
}
a.tel_bnr {
    display: block;
    margin: 0 auto 30px auto;
    max-width: 403px;
    width: 85%;
}
}   */



/* contact
***************************************************************/


/* チェックボックス
***************************************************************/
 /*input[type="checkbox"]{
    display: none;
}

 input[type="checkbox"]+label{
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 10px;
}

 input[type="checkbox"]+label::before{
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    left: 0;
    top: 50%;
    border: 1px solid;
    border-color:  #585753;
    background-color: #fff;
}

 input[type="checkbox"]:checked+label::after{
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 9px;
    margin-top: -9px;
    top: 50%;
    left: 3px;
    transform: rotate(-45deg);
    border-bottom: 3px solid;
    border-left: 3px solid;
    border-color: #585753;   
}

 input[type="checkbox"]:checked+label::before{

    background-color:#ffff00; /* 背景の色変更 お好きな色を */
}
/* チェックボックス
***************************************************************/